@charset "UTF-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	font-size:100%; /* do this to adjust for IE */
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* --------------------------------------------------------------------------------------------- */

/* FONT SIZES:  1em is equal to the current font size. The default text size in browsers is 16px. So, the default size of 1em is 16px.  */

@font-face 
{ 
/*font-family: Nueva Std; 
src: url('NuevaStd-Cond.otf');*/
}

/* start with body rules, then cascade */
body 
{
position: relative;
font-family: "Lucida Grande", "Lucida Sans", Arial, sans-serif;
background-color: #98e5e7;
background-image:url("../images/SkyGradient.png");
background-repeat:repeat-x;
background-position:top;

margin: 0px;
margin-left: auto;
margin-right: auto;
padding:0px;
height: 1890px;
min-width: 1100px;
}

#ground
{
position: absolute;
background-image:url("../images/GroundTile.jpg");
background-repeat:repeat-x;

bottom: 0px;
width: 100%;
height:1182px;
z-index: 1;
display:none;/*init hidden, then fade in with code when loaded*/
}

#bgCompLeft
{
position: absolute;
z-index: 2;
display:none;/*init hidden, then fade in with code when loaded*/
}

#bgCompRight
{
position: absolute;
right: 0px;
top: 0px;
z-index: 3;
display:none;/*init hidden, then fade in with code when loaded*/
}

#mainContent
{
position: relative;

margin-left: auto;
margin-right: auto;

width: 958px;

z-index: 20;
}

#title
{
top: 0px;
margin-left: 16px;
margin-top: 19px;
margin-bottom: 58px;
z-index:60;
}

#available
{
	position: absolute;
	top:1375px;
	left: 112px;
	
	color: #000;
	font-size: 1.7em;
	-webkit-transform: scale(1, 1.3 );
	
	font-family:"Arial Black", Gadget, sans-serif;
}

#AndroidBtn
{
position: absolute;
top: 240px;
margin-left: 395px;
z-index:61;
background-image:url("../images/AndroidIcon.png");
/*background-image:url("../images/AndroidComingSoonIcon.png");*/
}

#AppleBtn
{
position: absolute;
top: 240px;
margin-left: 485px;
z-index:61;
background-image:url("../images/AppleIcon.png");
}

.iconBtnClass
{
width:91px;
height:100px;
display:block;
}

.iconBtnClass:hover
{
background-position:left 100px;
}

#moduleBg
{
width: 918px;
height: 1255px;
padding-left: 20px;
margin-top: -40px;

z-index:62;
}

#moduleDiv
{
margin-top: -1250px;
width: 950px;
height: 1250px;
}

#splash
{
margin-left: 40px;
margin-top: 18px;
border: solid #780605 5px;
}

#iPadiPhone
{
position:absolute;
left: 32px;
top: 950px;
width: 388px;
height: 393px;
}

#video
{
position:absolute;
left: 48px;
top: 414px;

width: 853px;/*872px*/
height: 480px;
border: solid #620006 5px;
}

#textArea
{
background-color:transparent;
opacity: .99;

width: 450px;
height: 500px;

float: right;
margin-right: 73px;
margin-top: 557px;

overflow:auto;
}

.twitter-follow-button
{
position: absolute;
top: 1470px;
left: 72px;
z-index: 98;
}

#fb-like
{
position: absolute;

top: 1538px;
left: 90px;
z-index: 101;
}

.fb-like
{
z-index: 102 !important;
}

#AppStore
{
position: absolute;
top: 1439px;
left: 644px;
/*background-image: url("../images/AppStoreComingSoonButton.png");*/
background-image: url("../images/AppStoreButton.png");
}

#GooglePlay
{
position: absolute;
top: 1537px;
left: 644px;
background-image: url("../images/GooglePlayButton.png");
/*background-image: url("../images/GooglePlayComingSoonButton.png");*/
}

#available {
position: absolute;
top: 1378px;
left: 112px;
color: #000;
font-size: 1.7em;
-webkit-transform: scale(1, 1.3 );
font-family: "Arial Black", Gadget, sans-serif;
}

.availableBtnClass
{
width: 244px;
height: 88px;
display: block;
}

.availableBtnClass:hover
{
background-position:left 88px;
}

#shadow
{
margin-left: -65px;
margin-top: -20px;
z-index: 75;
display:none;/*init hidden, then fade in with code when loaded*/
}

.shadow
{
width: 1090px;
height: 246px;
display:inline;
}

.NSEBtnClass
{
position: relative; 
background-image:url("../images/NSE_logo_scribble.png");
margin-left: 385px;
margin-top: -154px;
width: 193px;
height: 100px;
display: none;
z-index: 82;
}

.NSEBtnClass:hover
{
background-position:left 100px;
}

#footer
{
position: absolute;
background-image:url("../images/FooterBg.jpg");
background-repeat:repeat-x;

bottom: 0px;
width: 100%;
z-index: 40;
}

/* tags:  p, a, h1-6, li, span, div, etc.    */
p 
{
text-align:justify;
font-size: .95em;
font-weight: normal;
color:#1e1203;
padding: 7px;
}

strong 
{
font-style:italic;
font-weight:bold;
color:#d00101;
}

/* multiple elements */
h1, h2, h3 
{
font-size:100%;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight:100;
color:#3398f3;
text-align:center;
margin-bottom:15px;
margin-top:15px;
}

#tagline
{
font-size:140%;
font-weight: 450;
position: absolute;
top: 354px;
text-align:center;
z-index:61;
width: 100%;
}

#free
{
color:#90C;
}

/* links - (must define in this order) */
a {text-decoration:none; }
a:link {color:#3398f3;}      /* unvisited link */
a:visited {color:#3398f3;}  /* visited link */
a:hover {color:#4DCAFF}  /* mouse over link */
a:active {color:#4DCAFF;}  /* selected link */

/* classes */

.div 
{
-moz-user-select: none;
-khtml-user-select: none;
-moz-user-select: -moz-none;
-khtml-user-select: none;
-webkit-user-select: none;
-o-user-select: none;
user-select: none;
}

/* BOX MODEL:  http://www.w3schools.com/css/css_boxmodel.asp */

/* opacity */
img
{
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	
	margin:auto;
	
	-moz-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	user-select: none;
}

/* image sprites:  http://www.w3schools.com/css/css_image_sprites.asp */

/* EXAMPLES:  http://www.w3schools.com/css/css_examples.asp */